singleton Material("sunburst_interior.skin.start")
{
    mapTo = "sunburst_interior.skin.start";
    normalMap[0] = "vehicles/sunburst/start/sunburst_interior_n_start.dds";
    diffuseMap[0] = "vehicles/sunburst/start/sunburst_interior_d_start.dds";
    specularMap[0] = "vehicles/sunburst/start/sunburst_interior_s_start.dds";
    diffuseColor[1] = "1 1 1 1";
    specularPower[1] = "32";
    useAnisotropic[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sunburst.skin.start")
{
    mapTo = "sunburst.skin.start";
    diffuseMap[2] = "vehicles/sunburst/start/sunburst_c_vmpl.dds";
    specularMap[2] = "vehicles/sunburst/start/sunburst_s_vmpl.dds";
    normalMap[2] = "vehicles/sunburst/sunburst_n.dds";
    diffuseMap[1] = "vehicles/sunburst/start/sunburst_d_vmpl.dds";
    specularMap[1] = "vehicles/sunburst/start/sunburst_s_vmpl.dds";
    normalMap[1] = "vehicles/sunburst/sunburst_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/sunburst/sunburst_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; 
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sunburst_seats.skin_seats.sunburst_alt_seats")
{
    mapTo = "sunburst_seats.skin_seats.sunburst_alt_seats";
    normalMap[1] = "vehicles/sunburst/start/sunburst_seats_n_start";
    diffuseMap[1] = "vehicles/sunburst/start/sunburst_seats_d_start";
    specularMap[1] = "vehicles/sunburst/start/sunburst_seats_s_start";
    normalMap[0] = "vehicles/sunburst/start/sunburst_seats_n_start";
    diffuseMap[0] = "vehicles/sunburst/start/sunburst_seats_d_start";
    specularMap[0] = "vehicles/sunburst/start/sunburst_seats_s_start";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("sunburst_gauges.skin.start")
{
    mapTo = "sunburst_gauges.skin.start";
    diffuseMap[0] = "vehicles/sunburst/start/sunburst_gauges_d_start.dds";
    specularMap[0] = "vehicles/sunburst/start/sunburst_gauges_s_start.dds";
    normalMap[0] = "vehicles/sunburst/start/sunburst_gauges_n_start.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material("sunburst_gauges_on.skin.start")
{
    mapTo = "sunburst_gauges_on.skin.start";
    diffuseMap[1] = "vehicles/sunburst/start/sunburst_gauges_g_start.dds";
    specularMap[1] = "vehicles/sunburst/start/sunburst_gauges_s_start.dds";
    normalMap[1] = "vehicles/sunburst/start/sunburst_gauges_n_start.dds";
    diffuseMap[0] = "vehicles/sunburst/start/sunburst_gauges_d_start.dds";
    specularMap[0] = "vehicles/sunburst/start/sunburst_gauges_s_start.dds";
    normalMap[0] = "vehicles/sunburst/start/sunburst_gauges_n_start.dds";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    specularPower[0] = "64";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "1 1 1 0.65";
    useAnisotropic[1] = "1";
};

singleton Material(sunburst_display.skin.start)
{
    mapTo = "sunburst_display.skin.start";
    diffuseMap[0] = "vehicles/sunburst/start/sunburst_display_start.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "64";
    specularPower[1] = "32";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "20";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sunburst_lettering_start)
{
    mapTo = "sunburst_lettering_start";
    specularMap[0] = "vehicles/sunburst/start/sunburst_lettering_s_start.dds";
    normalMap[0] = "vehicles/sunburst/start/sunburst_lettering_n_start.dds";
    diffuseMap[0] = "vehicles/sunburst/start/sunburst_lettering_d_start.dds";
    reflectivityMap[0] = "vehicles/sunburst/start/sunburst_lettering_s_start.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};